DROP TABLE IF EXISTS `bug_template_status`;
CREATE TABLE `bug_template_status` (
	`id` VARCHAR(50) NOT NULL COMMENT '主键' ,
	`project_id` VARCHAR(50) NULL DEFAULT NULL COMMENT '项目id' ,
	`bug_status_code` VARCHAR(30) NULL DEFAULT NULL COMMENT '缺陷状态码' ,
	`bug_status` VARCHAR(50) NULL DEFAULT NULL COMMENT '缺陷状态名' ,
	`idx` VARCHAR(50) NULL DEFAULT NULL ,
	`tenant_id` VARCHAR(50) NULL DEFAULT NULL COMMENT '租户id' ,
	`is_end_status` INT(11) NULL DEFAULT NULL COMMENT '是否终态：0非终态，1终态',
	PRIMARY KEY (`id`) USING BTREE,
	INDEX `INDEX_PROJECT` (`project_id`) USING BTREE
)
ENGINE=InnoDB
COLLATE='utf8mb4_bin'
;
--CREATE TABLE `bug_template_status` (
--	`id` VARCHAR(50) NOT NULL COMMENT '主键' COLLATE 'utf8_general_ci',
--	`project_id` VARCHAR(50) NULL DEFAULT NULL COMMENT '项目id' COLLATE 'utf8_general_ci',
--	`bug_status_code` VARCHAR(30) NULL DEFAULT NULL COMMENT '缺陷状态码' COLLATE 'utf8_general_ci',
--	`bug_status` VARCHAR(50) NULL DEFAULT NULL COMMENT '缺陷状态名' COLLATE 'utf8_general_ci',
--	`idx` VARCHAR(50) NULL DEFAULT NULL COLLATE 'utf8_general_ci',
--	`tenant_id` VARCHAR(50) NULL DEFAULT NULL COMMENT '租户id' COLLATE 'utf8_general_ci',
--	`is_end_status` INT(11) NULL DEFAULT NULL COMMENT '是否终态：0非终态，1终态',
--	PRIMARY KEY (`id`) USING BTREE,
--	INDEX `INDEX_PROJECT` (`project_id`) USING BTREE
--)
--COLLATE='utf8_general_ci'
--ENGINE=InnoDB
--;

